[
{
    blockid=house;
    custom=com.netscape.management.msgserv.nntp.HouseKeeping;
    localvar={
	.headers="Hostname";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="\ub098\uac00\ub294 \ub274\uc2a4 \ubcf4\ub0b4\uae30:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\ub9e4 60\ubd84\ub9c8\ub2e4","\ub9e4 35\ubd84\ub9c8\ub2e4","\ub9e4 20\ubd84\ub9c8\ub2e4", "\ub9e4 15\ubd84\ub9c8\ub2e4", "\ub9e4 5\ubd84\ub9c8\ub2e4"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="\uc0c9\uc778 \uc5c5\ub370\uc774\ud2b8:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\ub9e4 60\ubd84\ub9c8\ub2e4","\ub9e4 35\ubd84\ub9c8\ub2e4","\ub9e4 20\ubd84\ub9c8\ub2e4", "\ub9e4 15\ubd84\ub9c8\ub2e4", "\ub9e4 5\ubd84\ub9c8\ub2e4"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="\ud504\ub85c\ud544 \uc5c5\ub370\uc774\ud2b8:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\ub9e4 60\ubd84\ub9c8\ub2e4","\ub9e4 35\ubd84\ub9c8\ub2e4","\ub9e4 20\ubd84\ub9c8\ub2e4", "\ub9e4 15\ubd84\ub9c8\ub2e4", "\ub9e4 5\ubd84\ub9c8\ub2e4"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="\ub514\ub809\ud1a0\ub9ac \uc11c\ubc84\uc5d0\uc11c \ub514\uc2a4\ud50c\ub808\uc774 \uc774\ub984 \uac00\uc838\uc624\uae30:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\ub9e4 60\ubd84\ub9c8\ub2e4","\ub9e4 35\ubd84\ub9c8\ub2e4","\ub9e4 20\ubd84\ub9c8\ub2e4", "\ub9e4 15\ubd84\ub9c8\ub2e4", "\ub9e4 5\ubd84\ub9c8\ub2e4"];
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="\uc77c\ubcc4 \uc791\uc5c5 \uc218\ud589:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["\uc624\uc804 12\uc2dc", "\uc624\uc804 1\uc2dc", "\uc624\uc804 2\uc2dc", "\uc624\uc804 3\uc2dc", "\uc624\uc804 4\uc2dc", "\uc624\uc804 5\uc2dc", "\uc624\uc804 6\uc2dc", "\uc624\uc804 7\uc2dc",
		               "\uc624\uc804 8\uc2dc", "\uc624\uc804 9\uc2dc", "\uc624\uc804 10\uc2dc", "\uc624\uc804 11\uc2dc", "\uc624\ud6c4 12\uc2dc", "\uc624\ud6c4 1\uc2dc", "\uc624\ud6c4 2\uc2dc",
		               "\uc624\ud6c4 3\uc2dc", "\uc624\ud6c4 4\uc2dc", "\uc624\ud6c4 5\uc2dc", "\uc624\ud6c4 6\uc2dc", "\uc624\ud6c4 7\uc2dc", "\uc624\ud6c4 8\uc2dc", "\uc624\ud6c4 9\uc2dc",
		               "\uc624\ud6c4 10\uc2dc", "\uc624\ud6c4 11\uc2dc" ]
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=button;
		    text="\uace0\uae09 \uc791\uc5c5";
		    cmd="BrowserButton";
		}
	    ]
	}
    ]
}
]
